from bots.components.spell import Spell

class Routine:
  def __init__(self, monitor, player) -> None:
    self.player = player
    self.monitor = monitor
    self.arcaneShotSpell = Spell(monitor, "hunter/general/ArcaneShot.jpg")
    
  def hasTarget(self):
    pass
  
  def start(self):
    print("Starting fight routine")